Bug 125253 - console should be accessible on first boot invoked by SXfirstboot
Summary: console should be accessible on first boot invoked by SXfirstboot
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 03:15 UTC by Bugzkilla
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 14:58:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bugzkilla 2004-06-04 03:15:08 UTC
Description of problem:
when booting for the first time, SXfirstboot gets invoked before the 
console. on systems with broken X user has no access to console to 
fix the problem.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. boot up for the first time
2. X doesn't work
3. can't access console to fix anything
  
Actual results:
can't open console because the system waits on SXfirstboot in GUI for 
user login/WM config

Expected results:
console enabled asap

Additional info:
n/a

Comment 1 Matthew Miller 2005-04-26 15:46:24 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Chris Lumens 2005-09-23 14:58:59 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further details, feel free to
reopen the report with the additional details attached.


Note You need to log in before you can comment on or make changes to this bug.